{
  "hash": "34f61eb6",
  "configHash": "4af34689",
  "lockfileHash": "592f8d5b",
  "browserHash": "c98a4696",
  "optimized": {
    "vue": {
      "src": "../../vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "213c4e61",
      "needsInterop": false
    },
    "vue-router": {
      "src": "../../vue-router/dist/vue-router.mjs",
      "file": "vue-router.js",
      "fileHash": "f294177b",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-FXBCEULA": {
      "file": "chunk-FXBCEULA.js"
    }
  }
}